Aller au contenu
  • 0
ceelem

Restauration Ipad1 sur OSX 10.5.8

Question

Bonjour à tous

j'essaye de restaurer un Ipad 1 sur un Mac qui tourne avec une version système OS X 10.5.8 et ITune 10.6.3

La restauration échoue, et d'après l'Apple Support c'est parce que mon système est trop ancien.

Si j'ai bien compris, je doit charger manuellement un firmware en appuyant sur ALT et "restaurer", mais je ne suis pas sûre de moi, ni duquel je doit prendre. Merci de votre aide

:)

Partager ce message


Lien à poster
Partager sur d’autres sites

21 réponses à cette question

Messages recommandés

  • 0

Bonjour,

 

Installez la dernière version itunes 11.1.1

 

La dernière version qui tourne sous ipad 1 est ios 5.1.1

 

Archives sur ce lien:

http://www.iphone-info.fr/forum/tutoriaux-f4/telecharger-les-firmwares-ipsw-pour-iphone-ipod-touch-ipad-t61.html

Modifié par confal44

Partager ce message


Lien à poster
Partager sur d’autres sites
  • 0

C'est un IMac de 2008 avec un Intel COre 2 Duo de 2,66 GHz, un peu vieux maintenant je sais bien, mais j'ai des logiciels sous licence, et upgrader le système me reviendrai très cher, ou du moins trop cher pour le moment. Il tourne sur OS 10.5.8 sans soucis.

Partager ce message


Lien à poster
Partager sur d’autres sites
  • 0

@iaer,

ça me semble bien compliqué, je ne dispose pas d'une version de windows. Il faudrait que je fasse une partition de mon disque avec une installation complète ou une "simulation" est possible ?

J'ai essayé de restaurer mon iPad avec ios 5.1.1, ce n'est manifestement pas compatible, mais je ne sais pas si c'est la tablette qui ne l'est pas ou si c'est iTunes ou le système. Bref, je suis toujours bloquée

Partager ce message


Lien à poster
Partager sur d’autres sites
  • 0

@ceelem, ipad est compatible avec ios 5.1.1, c'est ton os x qui ne permet pas l'installation d'itunes désiré.

Le logiciel virtualbox virtualise facilement un windows sur os x. Il est aussi possible d'installer un os x sur un disque externe mais je ne l'ai jamais réaliser.

Partager ce message


Lien à poster
Partager sur d’autres sites
  • 0

@ceelem, oops, je me suis mal exprimé. Tu as besoin besoin d'un cd ou d'un iso de windows pour utiliser virtualbox.

Modifié par iaer

Partager ce message


Lien à poster
Partager sur d’autres sites
  • 0

Bonsoir,

 

Mac équipé avec un microprocesseur intel , vous pouvez utiliser également : Parallels Desktop

Modifié par confal44

Partager ce message


Lien à poster
Partager sur d’autres sites
  • 0

je suis toujours bloquée, mais en retrouvant la facture je me suis aperçue d'une erreur, ce cadeau reçu il y a bientôt 2 ans est un iPad 2 16Go de base, ni CDMA ni GSM ni WiFi et non un iPad1 comme je l'avais toujours cru. Donc je redemande à confal44, si il veux bien, quel firmware je dois charger, ce ne doit pas être le 5.1.1

merci infiniment, et désolée de vous donné de fausses références

Partager ce message


Lien à poster
Partager sur d’autres sites
  • 0

Fausse manip,

Merci à Confal44 et Sapo : si j'essaye d'un autre poste plus "moderne", iTune propose une restauration et une mise à jour du système du l'iPad. Or je sais que si j'upgrade le système de l'Ipad je ne pourrais pour communiquer avec mon poste, toujours le même problème de compatibilité iTune et OSX !

Mon revendeur Apple ne me propose pas d'autre solution ! Et le support Apple en ligne m'a fait payer 35€ d'inscription à un service en ligne pour me faire dire qu'il fallait que j'upgrade mon poste.

Tout ça parce que mon mot de passe est bloqué ! On marche sur la tête, il n'est pas inscrit dans les documents de ventre d'un iPad qu'il est nécessaire pour l'utiliser d'avoir un ordinateur à jour des dernières versions logiciels.

J'ai essayé d'installer Lion 10.7.5 sur un disque externe : il n'est pas possible d'installer Lion à partir du 10.5.8, il faut passer par la version intermédiaire.

J'essaye d'installer Léopard : il ne peux être installé qu'à partir d'un DVD. C'est repartit pour un tour, car bien sûr je n'ai plus de DVD à graver.......................................la suite un autre jour :angry: :angry: :angry: :angry: :angry: :angry: :angry: :angry: :angry: souhaitez-moi bon courage

Partager ce message


Lien à poster
Partager sur d’autres sites
  • 0

bonsoir, j'avais mis un peu de coté ce problème, mais voilà,

j'ai essayé pas mal de choses, rien n'y fait, lors de la restauration iTunes demande systématiquement à Apple si le firmware est correct et bloque ainsi toute installation qui n'est pas celle de la dernière version d'iOS. Bref, c'est bien ce que je craignais, je me retrouve avec un iPad 2 qui fonctionne avec un iOS 7.0.2  qui n'est pas compatible avec iTune 10.6.3 et le système 10.5.8.

La question maintenant devient :

- est-ce qu'il est possible de downgrader un iPad2 sur iOS 7.0.2, ou de le jailbreaker pour se passer d'iTunes ?

 

D'autre part, j'aurai voulu faire une partition professionnelle avec mon VectorWorks qui ne fonctionne que sur 10.5.8, et une partition loisir avec snowLéopard. J'ai les DVD Apple qui m'ont été prêtés, mais j'ai un message comme quoi 10.6 ne peut être installé sur cet ordinateur. Est-ce que l'un d'entre vous sait si il y a une incompatibilité entre un iMac Intel Core 2 Duo et le système 10.6 ? Ou peut-il m'orienter vers un autre forum ?

 

Merci à vous tous

Partager ce message


Lien à poster
Partager sur d’autres sites
  • 0

bonsoir,

 

La question maintenant devient :

- est-ce qu'il est possible de downgrader un iPad2 sur iOS 7.0.2, ou de le jailbreaker pour se passer d'iTunes ?

 

Bonjour,

 

Non  pas possible pour le moment , d'autant plus que ios 7.0.3 est sorti.

Enfin tant que les dés sont pipés avec votre système  trop vieux (échelle  de temps informatique)  pour faire les  mises à jours alors

vous serez bloqué.

Et c'est peut être le moment de penser à changer votre parc informatique  , Noël approche....

Partager ce message


Lien à poster
Partager sur d’autres sites

Créer un compte ou se connecter pour commenter

Vous devez être membre afin de pouvoir déposer un commentaire

Créer un compte

Créez un compte sur notre communauté. C’est facile !

Créer un nouveau compte

Se connecter

Vous avez déjà un compte ? Connectez-vous ici.

Connectez-vous maintenant

×